﻿.ms-sharepointsearchtext{
/* [ReplaceColor(themeColor:"Dark1",themeTint:"0.5")] */ color:#71869c;
font-style:italic;
}
.ms-searchtext{
/* [ReplaceColor(themeColor:"Dark2")] */ color:#49617a;
font-style:normal;
}
.ms-searchref-categoryname{
	/* [ReplaceColor(themeColor:"Dark2")] */ color: #DD6F00;
	font-style: normal;
	font-family: candara, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.ms-searchref-filterlink {
	/* [ReplaceColor(themeColor:"Dark2")] */ background-position: left;
	color: #008BCE;
	font-style: normal;
	font-family: candara, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url('/_Styles/arrow_blue.gif');
	background-repeat: no-repeat;
	padding-left: 15px;
}
.ms-searchref-main{
	background-color: #FFFFFF;
	width: 230px;
}
.ms-searchref-catseparator {
}
.srch-Icon img {
    width: 16px; 
    float: left;
    vertical-align: bottom;  
    padding-top: 7px;
}
.srch-Title img{
    width:16px;
    vertical-align: bottom;
}
.srch-Title A:visited{
	color: #039;
	font-size: 11pt;
	font-family: Candara, tahoma, verdana, sans-serif;
	margin-left: 4px;
}
.srch-Title A:link{
	color: #039;
	font-size: 11pt;
	font-family: Candara, tahoma, verdana, sans-serif;
	margin-left: 4px;
}
.srch-Title3{
	font: 11pt Candara, Tahoma;
	padding-left: 15px;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #7F7F7F;
	padding-top: 7px;
}
.srch-Title a:hover{
    color: red;
    text-decoration: underline; 
}
.srch-Title2 a:hover{
	/* [ReplaceColor(themeColor: "Accent1")] */ font-size: 11pt;
	font: 100% Candara, Tahoma;
	color: #0072bc !important;
	text-decoration: underline !important;
}
.srch-Title2 a:visited{
	/* [ReplaceColor(themeColor: "Accent1")] */ font-size: 11pt;
	font: 100% Candara, Tahoma;
	color: #0072bc !important;
	text-decoration: underline !important;
}
.srch-Title2 a:link{
	/* [ReplaceColor(themeColor: "Accent1")] */ font-size: 11pt;
	font: 100% Candara, Tahoma;
	color: #0072bc !important;
	text-decoration: underline !important;
}
.srch-Title5{
    margin-bottom: 3px;
}
.srch-BBTitle a:hover{
    /* [ReplaceColor(themeColor: "Accent1")] */ color:#0072bc !important;
    font-size:1em; 
    text-decoration: underline !important; 
    margin-left: 0 !important;
    font-family: verdana, tahoma, sans-serif !important; 
}
.srch-BBTitle a:visited{
    /* [ReplaceColor(themeColor: "Accent1")] */ color:#0072bc !important;
    font-size:1em; 
    text-decoration: underline !important; 
    margin-left: 0 !important;
    font-family: verdana, tahoma, sans-serif !important; 
}
.srch-BBTitle a:link{
    /* [ReplaceColor(themeColor: "Accent1")] */ color:#0072bc !important;
    font-size:1em; 
    text-decoration: underline !important; 
    margin-left: 0 !important;
    font-family: verdana, tahoma, sans-serif !important; 
}
.srch-BBTitle{
    /* [ReplaceColor(themeColor: "Dark1-Medium")] */ color:#3b4f65 !important;
    font-size:1.3em !important; 
    padding-left: 8px !important;
    margin-left: 0 !important;
    font-family: verdana, tahoma, sans-serif !important; 
}
.srch-urllink{
    display: inline-block;
    margin-right: 8px;
}
.srch-URL2{
	/* [ReplaceColor(themeColor: "Accent3")] */ background-position: 55px;
	font: 9pt Candara, Tahoma;
	color: #008000 !important;
	max-width: 700px;
	word-wrap: break-word;
	margin-right: 8px;
}
.srch-urllink a:visited{
	/* [ReplaceColor(themeColor: "Accent1")] */ color: #0072bc;
	font-size: 11pt;
}
span.srch-urllink a:link{
	/* [ReplaceColor(themeColor: "Accent1")] */ color: #0072bc;
	font-size: 11pt;
}
span.srch-urllink a:hover{
    /* [ReplaceColor(themeColor: "Accent1-Darker")] */ color: #44aff6;
    text-decoration: underline; 
}
.srch-URL a:hover{
    color: #080 !important;
}
.srch-URL a:visited{
    color: #080 !important;
}
.srch-URL a:link{
    color: #080 !important;
}
.srch-URL a:hover:{
    text-decoration: underline; 
}
.srch-Metadata2 {
	/* [ReplaceColor(themeColor: "Dark1-Medium")] */ color: #0072C7;
	margin-left: 20px;
	font-family: Candara, Tahoma;
	font-size: 11pt;
}
.srch-Description2 {
	font-size: 11pt;
	font-family: Candara, Tahoma;
/* [ReplaceColor(themeColor: "Dark1")] */	color: #000;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 5px;
	padding-bottom: 7px;
}
.srch-Description2 img{
    display: none;
}
.srch-Description2 a:link{
    /* [ReplaceColor(themeColor: "Accent1")] */ color:#0072bc;
    text-decoration: underline; 
}
.srch-definition{ 
    /* [ReplaceColor(themeColor: "Dark1-Medium")] */ color:#666;
    margin-left: 10px;
}
.srch-definition2{ 
    margin-top: 10px;
}
.srch-definition a:link{
    text-decoration:underline; 
}
.srch-Description2 b {
    /* [ReplaceColor(themeColor: "Dark1")] */ color:#000;
    font-size:1em; 
    font-weight:700; 
    margin:2px;
}
.srch-Description{
    color: #333;
    font-family: tahoma, verdana, sans-serif; 
    font-size: 1em; 
    margin: 0 0 4px;
}
.srch-results {
	padding-left: 20px;
}
